/* EnervitTheme GYMLINE Style */

@font-face {
	font-family: 'gothic_lt_std';
	font-style: normal;
	font-weight: normal;
	src: local('Trade Gothic LT Std Regular'), url('../../fonts/trade-gothic-lt-std-58a78e64434a9.woff') format('woff');
}


@font-face {
	font-family: 'gothic_lt_bold';
	font-style: normal;
	font-weight: normal;
	src: local('Trade Gothic LT Std Bold Condensed No. 20'), url('../../fonts/trade-gothic-lt-std-bold-condensed-no-20-5872def1d27d8.woff') format('woff');
}

.gymline-head {
    background-color: #000;
}

.gymline-head img {
    width: 100%;
    max-width: 1400px;
    height: auto;
    margin: 0 auto;
    display: block;
}

.gymline-vegetal-desc {
	font-family: 'gothic_lt_std';
	font-size: 20px;
	color: #fff;
	padding-bottom: 50px;	
}

.gymline-vegetal-desc span {
	color: #e21e26 !important;
}

.gymline-strategy-tit {
	font-family: 'gothic_lt_bold';
	font-size: 30px;
	color: #e21e26;
	padding-bottom: 30px;
	margin-top: 60px;	
}

.gymline-strategy-img {
	margin-top: 30px;
	padding-bottom: 100px;
}

.gymline-strategy-img img {
	width: 100%;
	height: auto;
}

.gymline-wrapper {
	width: 100%;
	max-width: 1400px;
	display: block;
	margin: 0 auto;
}

.gymline-ptit {
	font-family: 'gothic_lt_bold';
	font-size: 35px;
	color: #e21e26;
	padding-top: 35px;
}

.gymline-products-cont {
	background-color: #fff;
}

.gymline-plink {
	margin-top: 25px !important;
	padding-bottom: 50px;
}

.gymline-plink a,
.gymline-plink a:link,
.gymline-plink a:visited,
.gymline-plink a:active {
	font-family: 'gothic_lt_bold';
	font-size: 22px;
	color: #e21e26;
}

.gymline-plink a:hover {
	font-family: 'gothic_lt_bold' !important;
	text-decoration: underline !important;
	color: #e21e26 !important;
}

.gymline-cont-strategy {
	width: 100%;
	max-width: 1400px;
	display: block;
	margin: 0 auto;
	padding-bottom: 50px;
	background-image: url('../../images/brand/gymline-cont-strategy.gif');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: auto;
}

.gymline-stit {
	font-family: 'gothic_lt_bold';
	font-size: 40px;
	color: #fff;
	padding-top: 50px;
}

.gymline-sbox {
	margin-top: 50px !important;
}

.gymline-sbox-en a,
.gymline-sbox-en a:link,
.gymline-sbox-en a:visited,
.gymline-sbox-en a:active,
.gymline-sbox a,
.gymline-sbox a:link,
.gymline-sbox a:visited,
.gymline-sbox a:active {
	width: 100%;
	max-width: 350px;
	height: 80px;
	display: block;
	margin: 0 auto;
	border: 2px solid #fff;
	font-family: 'gothic_lt_bold';
	font-size: 28px;
	color: #fff;
	line-height: 85px;
	text-align: center;
	position: relative;
}

.gymline-sbox-en a:hover {
	background-color: #000 !important;
	cursor: pointer;
}

.gymline-sbox a:hover {
	background-color: #000 !important;
	cursor: none;
}

.gymline-sbox-en a:after {
	font-family: 'Font Awesome 5 Free' !important;
	content: '\f054' !important;
	color: #fff !important;
	font-weight: 900 !important;
	font-size: 40px;
	position: absolute;
	right: 10px;
	top: -5px;
}

.gymline-massa a {
	background-image: url('../../images/brand/gymline-bg-massa.png');
    background-repeat: no-repeat;
    background-position: 10px center;
}

.gymline-definizione a {
	background-image: url('../../images/brand/gymline-bg-definizione.png');
    background-repeat: no-repeat;
    background-position: 10px center;
}

.gymline-mantenimento a {
	background-image: url('../../images/brand/gymline-bg-mantenimento.png');
    background-repeat: no-repeat;
    background-position: 10px center;
}

.gymline-cont-scienza {
	width: 100%;
	max-width: 1400px;
	display: block;
	margin: 0 auto;
	padding-bottom: 50px;
	background-image: url('../../images/brand/gymline-bg-scienza.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: auto;
}

.gymline-sctit {
	font-family: 'gothic_lt_bold';
	font-size: 42px;
	color: #fff;
	padding-top: 50px;
}

.gymline-scstit {
	font-family: 'gothic_lt_bold';
	font-size: 35px;
	color: #e21e26;
}

.gymline-scbox span:hover {
	background-color: rgba(0,0,0,0.6);
}

.gymline-prodotti-desk {
	font-family: 'gothic_lt_std';
	font-size: 20px;
	line-height: 25px;
	color: #fff;
	padding-top: 25px 10px;
	margin-top: 75px;
}

.gymline-prodotti-desk a,
.gymline-prodotti-desk a:link,
.gymline-prodotti-desk a:visited,
.gymline-prodotti-desk a:active {
	font-family: 'gothic_lt_bold';
	font-size: 25px !important;
	color: #000 !important;
	background-color: #81bc00 !important;
	padding: 5px 5px 0 5px !important;
}

.gymline-prodotti-desk a:hover {
	font-family: 'gothic_lt_bold';
	font-size: 25px !important;
	color: #000 !important;
	background-color: #81bc00 !important;
	padding: 5px 5px 0 5px !important;
}

.gymline-prodotti-img {
	margin-top: 40px;
}

.gymline-prodotti-img img {
	width: 95%;
	height: auto;
}

.gymline-video {
	overflow: hidden;
}

.gymline-video img {
	width: 100%;
	height: auto;
	transition: 0.4s;
}

.gymline-video img:hover {
	transform: scale(1.1);
}

.gymline-video-bred a,
.gymline-video-bred a:link,
.gymline-video-bred a:active,
.gymline-video-bred a:visited,
.gymline-video-bred a:hover {
	font-family: 'gothic_lt_bold' !important;
	font-size: 24px;
	color: #e21e26 !important;
}

.gymline-video-bbott {
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
}


/* CUSTOM MOBILE */

@media screen and (min-width: 320px) and (max-width: 550px) {
    .gymline-video iframe {
		width: 100%;
		height: 280px !important;
		display: block;
		margin: 0 auto;
	}
}

/* MOBILE */

@media screen and (max-width: 767px) {
    .mtop-mobile {
    	margin-top: 60px !important;
    }

    .gymline-video-tit {
		font-family: 'gothic_lt_bold';
		font-size: 28px;
		color: #fff;
		margin: 10px 0;
		text-align: center;
	}

	.gymline-video-bred {
		font-family: 'gothic_lt_bold';
		font-size: 24px;
		color: #e21e26;
		margin-top: 10px;
		text-align: center;
	}

	.gymline-video-bwhite {
		font-family: 'gothic_lt_std';
		font-size: 18px;
		color: #fff;
		text-align: center;
	}

	.gymline-video-bwhitea {
		font-family: 'gothic_lt_std';
		font-size: 15px;
		color: #fff;
		text-align: center;
	}

    .gymline-video iframe {
		width: 100%;
		height: 320px;
		display: block;
		margin: 0 auto;
	}

	.gymline-vegetalimg {
		margin-top: 35px;
	}

	.gymline-vegetalimg img {
		width: 100%;
		height: auto;
		max-width: 500px;
		display: block;
		margin: 0 auto;
	}

	.gymline-scbox span {
		width: 100%;
		max-width: 360px;
		height: 90px;
		padding: 18px 10px 0 10px;
		display: block;
		margin: 0 auto;
		border: 2px solid #fff;
		font-family: 'gothic_lt_bold';
		font-size: 18px;
		line-height: 25px;
		color: #fff;
		text-align: center;
		position: relative;
		margin-top: 10px;
	}

	.gymline-cont-last {
		width: 100%;
		max-width: 1400px;
		display: block;
		margin: 0 auto;
		background-color: #e21e26;
	    height: auto;
	    padding-bottom: 50px;
	}

	.gymline-last-tit {
		margin-top: 50px;
		font-family: 'gothic_lt_bold';
		font-size: 32px;
		color: #fff;
		text-align: center;
	}

	.gymline-last-desc {
		font-family: 'gothic_lt_std';
		font-size: 15px;
		color: #fff;
	    padding: 0 10px 0 10px !important;
	    margin-top: 30px;
	    text-align: center;
	}
}

/* TABLET */

@media screen and (min-width: 768px) and (max-width: 991px) {
    .mtop-mobile {
    	margin-top: 60px !important;
    }

    .gymline-video iframe {
		width: 100%;
		height: 420px;
		display: block;
		margin: 0 auto;
	}

	.gymline-video-tit {
		font-family: 'gothic_lt_bold';
		font-size: 32px;
		color: #fff;
		margin: 10px 0;
		text-align: center;
	}

	.gymline-video-bred {
		font-family: 'gothic_lt_bold';
		font-size: 26px;
		color: #e21e26;
		margin-top: 10px;
		text-align: center;
	}

	.gymline-video-bwhite {
		font-family: 'gothic_lt_std';
		font-size: 20px;
		color: #fff;
		text-align: center;
	}

	.gymline-video-bwhitea {
		font-family: 'gothic_lt_std';
		font-size: 16px;
		color: #fff;
		text-align: center;
	}

	.gymline-vegetalimg {
		margin-top: 35px;
	}

	.gymline-vegetalimg img {
		width: 100%;
		height: auto;
		max-width: 500px;
		display: block;
		margin: 0 auto;
	}

	.gymline-scbox span {
		width: 100%;
		max-width: 360px;
		height: 90px;
		padding: 18px 10px 0 10px;
		display: block;
		margin: 0 auto;
		border: 2px solid #fff;
		font-family: 'gothic_lt_bold';
		font-size: 18px;
		line-height: 25px;
		color: #fff;
		text-align: center;
		position: relative;
		margin-top: 10px;
	}

	.gymline-cont-last {
		width: 100%;
		max-width: 1400px;
		display: block;
		margin: 0 auto;
		background-color: #e21e26;
	    height: auto;
	    padding-bottom: 50px;
	}

	.gymline-last-tit {
		margin-top: 50px;
		font-family: 'gothic_lt_bold';
		font-size: 35px;
		color: #fff;
		text-align: center;
	}

	.gymline-last-desc {
		font-family: 'gothic_lt_std';
		font-size: 16px;
		color: #fff;
	    padding: 0 80px 0 80px !important;
	    margin-top: 30px;
	    text-align: center;
	}
}

/* DESKTOP MEDIUM */

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .gymline-video iframe {
		width: 100%;
		height: 500px;
	}
	
	.gymline-video-tit {
		font-family: 'gothic_lt_bold';
		font-size: 32px;
		color: #fff;
		margin: 10px 0;
	}

	.gymline-video-bred {
		font-family: 'gothic_lt_bold';
		font-size: 26px;
		color: #e21e26;
		margin-top: 10px;
	}

	.gymline-video-bwhite {
		font-family: 'gothic_lt_std';
		font-size: 20px;
		color: #fff;
	}

	.gymline-video-bwhitea {
		font-family: 'gothic_lt_std';
		font-size: 16px;
		color: #fff;
	}

	.gymline-vegetalimg {
		margin-top: 40px;
	}

	.gymline-vegetalimg img {
		width: 100%;
		height: auto;
	}

	.gymline-scbox span {
		width: 100%;
		max-width: 360px;
		height: 90px;
		padding: 18px 10px 0 10px;
		display: block;
		margin: 0 auto;
		border: 2px solid #fff;
		font-family: 'gothic_lt_bold';
		font-size: 18px;
		line-height: 25px;
		color: #fff;
		text-align: center;
		position: relative;
		margin-top: 50px;
	}

	.gymline-cont-last {
		width: 100%;
		max-width: 1400px;
		display: block;
		margin: 0 auto;
		background-image: url('../../images/brand/gymline-bg-GymlineMuscle.gif');
	    background-repeat: no-repeat;
	    background-position: center center;
	    background-size: 100% 100%;
	    height: 280px;
	}

	.gymline-last-tit {
		margin-top: 110px;
		font-family: 'gothic_lt_bold';
		font-size: 38px;
		color: #fff;
		text-align: right;
	}

	.gymline-last-desc {
		font-family: 'gothic_lt_std';
		font-size: 18px;
		color: #fff;
	    padding-right: 100px !important;
	    margin-top: 85px;
	}
}

/* DESKTOP LARGE */

@media screen and (min-width: 1200px) {
	.gymline-video iframe {
		width: 100%;
		height: 500px;
	}

	.gymline-video-tit {
		font-family: 'gothic_lt_bold';
		font-size: 32px;
		color: #fff;
		margin: 10px 0;
	}

	.gymline-video-bred {
		font-family: 'gothic_lt_bold';
		font-size: 26px;
		color: #e21e26;
		margin-top: 10px;
	}

	.gymline-video-bwhite {
		font-family: 'gothic_lt_std';
		font-size: 20px;
		color: #fff;
	}

	.gymline-video-bwhitea {
		font-family: 'gothic_lt_std';
		font-size: 16px;
		color: #fff;
	}

	.gymline-vegetalimg {
		margin-top: 0;
	}

	.gymline-vegetalimg img {
		width: 100%;
		height: auto;
	}

	.gymline-scbox span {
		width: 100%;
		max-width: 360px;
		height: 90px;
		padding: 18px 10px 0 10px;
		display: block;
		margin: 0 auto;
		border: 2px solid #fff;
		font-family: 'gothic_lt_bold';
		font-size: 18px;
		line-height: 25px;
		color: #fff;
		text-align: center;
		position: relative;
		margin-top: 50px;
	}

	.gymline-cont-last {
		width: 100%;
		max-width: 1400px;
		display: block;
		margin: 0 auto;
		background-image: url('../../images/brand/gymline-bg-GymlineMuscle.gif');
	    background-repeat: no-repeat;
	    background-position: center center;
	    background-size: 100% 100%;
	    height: 280px;
	}

	.gymline-last-tit {
		margin-top: 110px;
		font-family: 'gothic_lt_bold';
		font-size: 38px;
		color: #fff;
		text-align: right;
	}

	.gymline-last-desc {
		font-family: 'gothic_lt_std';
		font-size: 18px;
		color: #fff;
	    padding-right: 100px !important;
	    margin-top: 100px;
	}
}